package jp.igapyon.jcfa.vo;

import java.util.ArrayList;
import java.util.List;

/**
 * Note: JcfaComment can't extends JcfaNode
 * 
 * @author tosiki
 */
public class JcfaComment {
	protected boolean isJavaDoc = false;

	protected List<String> commentList = new ArrayList<String>();

	public List<String> getCommentList() {
		return commentList;
	}

	public boolean isJavaDoc() {
		return isJavaDoc;
	}

	public void setCommentList(List<String> commentList) {
		this.commentList = commentList;
	}

	public void setJavaDoc(boolean isJavaDoc) {
		this.isJavaDoc = isJavaDoc;
	}
}
